:root {
  --text--PlayfairDisplay: #5e3a03;
  --text--pachete: hwb(256 38% 56% / 0.93);
  --text--dark: rgb(43, 41, 34);
  --text-secondary: #fbb44c;

  --text--light: rgb(23, 165, 42);
  --text--navandcontact:rgba(255, 255, 255, 0.8); /* 80% alb, 20% transparent */
  --bg--headerfooter: rgb(110, 29, 29);
  --bg--bluegrey: rgb(34, 40, 43);
  --bg-findmore: hwb(256 38% 56% / 0.93);
  --bg--light: white;


  /* --bg--headerfooter-moredark:rgb(15, 21, 61); */

  --fontsize--h1: 3.7rem; /* 1 rem este egal cu 16pixeli;*/
  --fontsize--h2: 2.2rem;
  --fontsize--h3: 1.8rem;
  --fontsize--principal-menu: 1.3rem;
  --fontsize--secondary-menu: 1.105rem;
  --fontsize--packages: 1.86rem;
  --fontsize--big: 1.25rem;
  --fontsize--regular: 1rem;
  --fontsize--small: 0.875rem;
  --fontsize--tiny: 0.75rem;
  --fontsize--h1-mobil: 2.8rem;
  --fontsize--h2-mobil: 2rem;
  --spacing-xl: 2.625rem;
  --spacing-large: 1.75rem;
  --spacing-medium: 1rem;
  --spacing-small: 0.5rem;
  --spacing-tiny: 0.25rem;
}

/* Stlizarea nav - ului */

header {
  background-color: var(--bg--headerfooter);
}

header nav {
  display: flex;
  align-items: center;
  padding: 3px;
  position: relative;
}

nav li {
  position: relative;
}

header .nav-container {
  /* aplicat sa fie ajutat viewheight-ul pt mobil*/
  max-width: 1400px; /* poate fi si 1400 in functie de ce se decide*/
  min-width: 320px;
  margin: auto;
  padding-left: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  justify-content: flex-start; /* Asigură alinierea la stânga */
}

header nav .arrow-down-icon {
  position: absolute;
}

header nav .arrow-right-icon {
  display: none;
}

nav ul {
  display: flex;
  list-style-type: none;
  padding: 5px; /* pt a creste spatiul navbarului*/
  margin: 0;
}

nav a {
  color: var(--text--navandcontact);
  text-decoration: none;
  font-size: var(--fontsize--principal-menu);
  padding: 20px; /* doar spatiul dintre taburi*/
}

nav a:hover {
  color: orange;
}

.main-menu a {

  font-family: "Pcifico", cursive; /* Înlocuiește cu fontul ales */

  font-size: 1.6rem; /* Ajustează dimensiunea fontului după preferință */
  color: var(
    --text--navandcontact
  ); /* Utilizează o variabilă de culoare sau o culoare specifică */
  text-decoration: none; /* Elimină sublinierea */
  transition: color 0.3s ease; /* Adaugă o tranziție pentru hover */
}

.main-menu a:hover {
  color: #ff6347; /* Culoare la hover, poate fi ajustată */
}

/* Clase reutilizabile */

nav .secondary-menu {
  position: absolute;
  top: calc(100%-10px); /*  pentru a regla spatiul dintre Locatie si submeniu*/
  left: -10px; /*pt a pozitiona mai la stanga meniul, pt a nu se vedea spatiul alb */
  bottom: -130px; /* ca sa mute mai jos fata de locatie submeniul*/
  border-top: 1.5px solid rgb(167, 166, 164);
  background-color: var(--bg--headerfooter);
  flex-direction: column;
  width: 110px; /*pt a regla latimea secondary menu */
  display: none; /*ca sa ascund afisarea */
}

nav .location:hover .secondary-menu {
  /*~caracter de fratie sin cauza acestui selector nu se pune pe mobil display:none*/
  display: flex;
}

nav .menu-icon {
  /* ca sa nu mai fie afisat meniul hamburger pe ecrn pe varianta desktop*/
  display: none;
}

nav .secondary-menu li {
  margin-bottom: var(
    --spacing-medium
  ); /*  mai mult spatiu intre subtaburile din secondary-menu */
}


nav .secondary-menu a {
  font-size: var(--fontsize--secondary-menu);
  font-family: "Pcifico", cursive;
}


img {
  height: 140px;
  position: absolute;
  top: 10px;
  left: 10px;
  filter: contrast(150%);
}

footer {
  background-color: var(--bg--headerfooter);
  /* display: flex; */
  /* justify-content: space-around; */
}

footer .detailes-container {
  display: flex;
  justify-content: space-around;
  font-size: 17px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding: 0px;
  color: var(--text--navandcontact);
  top:-10px;
}

.location-text {
  margin-bottom: 10px; /* Adaugă spațiu între "Locatie" și "Vezi harta" */
  color: var(--text--navandcontact);
}

footer .contact-container {
  display: flex;
  flex-direction: column;
  font-size: 17x;
  padding-top: 0px;
  padding: 0px;
}

footer .align-email {
  margin-top: 10px;
  padding-left: 70px;
}





   



